Delete notification Id
curl --request DELETE \
--url https://kmerhosting.com/api/v1/sdk/notifications/{notificationId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://kmerhosting.com/api/v1/sdk/notifications/{notificationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://kmerhosting.com/api/v1/sdk/notifications/{notificationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {},
"message": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}Delete notification Id
Developer endpoint. Send a KmerHosting API key as Authorization: Bearer <key>. Every resource is scoped to the API key owner and protected by explicit scopes and rate limits.
Use this notifications endpoint for the operation described in the summary. The server validates authorization, ownership, and input before accessing MySQL or external providers.
DELETE
/
api
/
v1
/
sdk
/
notifications
/
{notificationId}
Delete notification Id
Authorizations
Create an API key in Console > Account > API Keys. Use the full key only in trusted server-side environments.
Path Parameters
notification Id identifier.
Was this page helpful?
⌘I

